<!--/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  ~ Copyright 2019 Adobe
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~     http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/-->
<sly data-sly-use.container="com.adobe.training.core.models.ExtendedContainerModel">
     <!-- ${container.backgroundImageTwo}===
     ${container.backgroundStyle}=== -->
    <sly data-sly-test.responsive="${container.layout == 'RESPONSIVE_GRID'}"
         data-sly-use.responsiveGridTemplate="responsiveGrid.html"
         data-sly-call="${responsiveGridTemplate.responsiveGrid @ container=container}"></sly>
    <sly data-sly-test="${!responsive}"
         data-sly-use.simpleTemplate="simple.html"
         data-sly-call="${simpleTemplate.simple @ container=container}"></sly>
</sly>
